@layer page-styles {
#hero-beton-cire { background-image: url('../img/019de5a7-e1a321c6-b749-475b-bcc5-8f183dcf6222.webp'); background-size: cover; background-position: center; }
#hero-beton-cire { background-image: url('../img/0ce86565-generated-1776408461360.webp'); background-size: cover; background-position: center; }
}